# Analytic Budget Module

The Analytic Budget Module provides the ability to set budgets for analytic accounts over a defined period of time. These budgets can then be used to track the total amount from relevant transactions against the budgeted amount.

- Usage
  - Setting analytic budgets
  - Tracking analytic budgets
- Design
  - Analytic Budget
- Release notes
  - Version 7.0.0 - 2023-10-30
  - Version 6.8.0 - 2023-05-01
  - Version 6.6.0 - 2022-10-31
  - Version 6.4.0 - 2022-05-02
  - Version 6.2.0 - 2021-11-01